//
//  FilterCell.swift
//  WoWonder
//
//  Created by iMac on 14/08/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import UIKit

class FilterCell: UICollectionViewCell {
    
    @IBOutlet weak var cellView: UIView!
    @IBOutlet weak var titleLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

}
